mixin search-address(data)
  form.search-address(method="POST", action="#")&attributes(attributes)
    input.search-address__input(type="text", placeholder="Введите адрес или название магазина")
    button.search-address__btn(type="submit")
